{% extends "base.html.twig" %}

{% block body %}


    {% for ad in ads %}
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="jumbotron my-2">

                        <h2 class="display-3">{{ ad.title}}</h2>
                        <p class="lead">{{ ad.slug }}</p>
                        <hr class="my-4">
                        <img src="{{ ad.coverImage }}" alt="mon image" style="height: 250px; width: 300px;"/>
                        <p class="lead">{{ ad.introduction }}</p>
                        <p>{{ ad.content | raw }}</p>
                        <p>{{ ad.rooms}}</p>
                        <p>{{ ad.price }}</p>
                        <a class="btn btn-primary btn-lg" href="#" role="button" style="background-color: #FF3F63;">Learn More</a>
                    </div>
                </div>
            </div>


        </div>
    {% endfor %}

{% endblock %}
